ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "9d2b38b8-287e-11ed-ba88-005056a5c4e8"
    Код: "000003469"
    UIDСценария: "f8b16b6f-286c-11ed-ba88-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Загрузка из файла недействительных элементов"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Загрузка из файла недействительных элементов"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

